<%inherit file="base.mako"/>
<center>
<a href="/new_post">Nový příspěvek</a><br>
<a href="/new_topic">Nové téma</a><br>
<a href="/topics_admin">Administrace témat</a><br>
<b><a href="/logout">Odhlásit se</a></b><br>
(cookies v prohlížeči mají platnost jen 20 hodin, pak je nutné se znovu přihlásit)<br>
</center>
